@charset "UTF-8";
/*----- reset -----*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    font-weight: normal;
    font-size: 100%;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
    overflow-y: scroll;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
input, textarea {
    margin: 0;
    padding: 0;
}
ol, ul, li, dl, dt, dd {
    list-style: none;
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th {
    text-align: left;
}
a:focus {
    outline: none;
}
img {
    vertical-align: middle;
}
.fLeft {
    float: left;
}
.fRighr {
    float: right;
}
.pc_view {display: block;}
.sp_view {display: none;}
.clear {
    clear: both;
}
/*----- clearfix -----*/
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;/*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}
body {
    font-family: "メイリオ", Meiryo, "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
    font-size: 16px;
    line-height: 1.8;
    color: #FFF;
}
#fp-wrap {
    background: url("../photo/top_bg_ph.png") no-repeat center bottom, url("../img/bg_black.png") repeat-y center top;
    background-color: #000000;
    padding-bottom: 850px;
}
#fp-l {
    padding: 0 20px;
    box-sizing: border-box;
}
#fp-wrap.page {
    background: url("../img/page_hdr_bg.png") repeat-x left top, url("../img/page_bg_ph.png") no-repeat center bottom, url("../img/bg_black.png") repeat-y center top;
    background-color: #000000;
    padding-bottom: 850px;
}
/*-------------------------------
　　　　 common
-------------------------------*/
.page #hdr {
    position: relative;
    height: 110px;
}
.page #hdr h1 {
    width: 238px;
    position: absolute;
    left: 0;
    top: 0;
}
.page #hdr .right-clm {
    background: url("../img/page_hdr_data.png") no-repeat center top;
    width: 310px;
    height: 70px;
    position: absolute;
    right: 0px;
    top: 25px;
}
/*-------------------------------
　　　　 top 
-------------------------------*/
/*----- mv-topVideo -----*/
#gbheader {
    z-index: 10000 !important;
}
#youtube-movie {
    width: 1000px;
    height: 563px;
}
#youtube-movie-content iframe {
    height: 563px !important;
    left: 0;
    position: absolute;
    top: 120px;
    width: 1000px !important;
    z-index: 1;
}
#youtube-movie-content .colorfilter {
    width: 1000px;
    height: 563px;
    position: absolute;
    top: 120px;
    left: 0;
    background: url("../img/top_mv_cover.png") repeat left top;
    background-color: rgba(0,0,0,.3);
    z-index: 2;
}
#youtube-movie .top-mv {
    position: relative;
    z-index: 3;
}
#youtube-movie .top-mv h1 img, #youtube-movie .top-mv p img {
    width: 100%;
    height: auto;
}
#youtube-movie .top-mv h1 {
    position: absolute;
    left: 20px;
    top: 51px;
    width: 362px;
}
#youtube-movie .top-mv p.catchcopy {
    position: absolute;
    left: 20px;
    top: 16px;
    width: 375px;
}
#youtube-movie .top-mv .next-oa {
    position: absolute;
    right: 20px;
    top: 31px;
    width: 304px;
    background: url("../img/top_next_bg2.png") no-repeat right top, url("../img/top_next_bg.png") repeat left top;
    border: solid 1px #FFF;
    font-size: 15px;
    font-weight: bold;
    color: #f7dc01;
    text-shadow: 4px 4px 3px #000000;
    letter-spacing: 0.2rem;
    text-align: center;
}
#youtube-movie .top-mv .next-oa span {
    font-size: 145%;
}
#youtube-movie .top-mv .next-oa dt img {
    display: block;
}
#youtube-movie .top-mv .mv_video {
    position: absolute;
    left: 50%;
    top: 234px;
    transform: translateX(-50%);
    /*200530サムネイル拡大*/
    /*width: 270px;*/
    width: 380px;
    background-color: #FFF;
}
#youtube-movie .top-mv .mv_live {
    position: absolute;
    left: 50%;
    top:200px;
    transform: translateX(-50%);
    width: 356px;
	height: 200px;
    background-color: #FFF;
}
 #youtube-movie .top-mv .mv_live iframe {
     display: block;
	width: 100% !important;
     height: 100% !important;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
#youtube-movie .top-mv .challenger-icon {
    position: absolute;
    left: 130px;
    top: 371px;
    width: 138px;
}
#youtube-movie .top-mv .data-present {
    position: absolute;
    left: 50%;
    top: 414px;
    transform: translateX(-50%);
    width: 438px;
}
#youtube-movie .top-mv .mv_video img, #youtube-movie .top-mv .data-present img {
    width: 100%;
    height: auto;
    -webkit-transition: opacity 0.4s ease;
    -moz-transition: opacity 0.4s ease;
    -ms-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
    opacity: 1;
}
#youtube-movie .top-mv .mv_video:hover img, #youtube-movie .top-mv .data-present:hover img {
    opacity: 0.7;
}

#youtube-movie .top-mv .top_challenger h2 {
    margin: 0 auto;
}


@media screen and (min-width:1001px) {
#youtube-movie {
    width: 100%;
    height: 56.25vw;
}
#youtube-movie-content iframe {
    height: 56.25vw !important;
    width: 100% !important;
}
#youtube-movie-content .colorfilter {
    width: 100%;
    height: 56.25vw;
}
#youtube-movie .top-mv h1 {
    left: 10.9vw;
    top: 5.1vw;
    width: 36.2vw;
}
#youtube-movie .top-mv p.catchcopy {
    left: 10.9vw;
    top: 1.6vw;
    width: 37.5vw;
}
#youtube-movie .top-mv .next-oa {
    right: 10.9vw;
    top: 3.5vw;
    width: 30.5vw;
    font-size: 1.4vw;
}
#youtube-movie .top-mv .mv_video {
    top: 23.4vw;
    /*200530サムネイル拡大*/
    /*width: 27vw;*/
    width: 37vw;
}
#youtube-movie .top-mv .mv_live {
    top: 19.7vw;
    width: 37.3vw;
	height: 21vw;
}

#youtube-movie .top-mv .challenger-icon {
    left: 12.7vw;
    top: 37.1vw;
    width: 13.8vw;
}
#youtube-movie .top-mv .data-present {
    top: 41.4vw;
    /*width: 43.8vw;*/
}
#youtube-movie .top-mv .top_challenger {
        top: 21.4vw;
}
	
}

.top .main-catchcopy {
    width: 1000px;
    height: 128px;
    background: url("../img/top_mainCatchcopy.png") no-repeat center top/contain;
    margin: 40px auto;
    text-indent: -9999px;
    position: relative;
    z-index: 1;
}

.main-210925 span{
	font-weight: 600;
	background: linear-gradient(90deg, #b90703 , #b90703);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 98% 40%;
	padding: 0 0.2em; /* ↑の短縮形 */
}

.top .main-210925 {
	width: 960px;
    margin: 60px auto 40px;
    background: #000000;
    padding: 20px;
    color: #FFFFFF;
    border: 1px #FFFFFF solid;
    font-size: 120%;
    z-index: 3;
}

.top .bnr_210925{
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 37vw;
    transform: translateX(-50%);
    /*width: 64vw;*//*☆バナーが二個の場合☆*/
    z-index: 3;
}

	
.top .bnr_210925_01{
	/*float: left;*/
    width: 46vw;
    z-index: 3;
	
}

.top .bnr_210925_02{
/*float: right;*/
    width: 26vw;
    z-index: 3;
	margin-bottom: 30px;
}


#youtube-movie .top-mv .top_challenger {
    text-align: center;
    height: 13.5vw;
    background: url("../img/top_bnr_220503.png") no-repeat center top/contain;
    text-indent: -9999px;
    position: relative;
    z-index: 3;
    top: 22vw;
	
}

@media screen and (max-width:980px) {
.top .bnr_210925{
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 40.5vw;
    transform: translateX(-50%);
    /*width: 76vw;*//*☆バナーが二個の場合☆*/
    z-index: 3;
}

	
.top .bnr_210925_01{
	/*float: left;*/
    width: 45vw;
    z-index: 3;
}

.top .bnr_210925_02{
/*float: right;*/
    width: 35vw;
    z-index: 3;
}

#youtube-movie .top-mv .top_challenger {
    text-align: center;
    height: 15vw;
    background: url("../img/top_bnr_220503.png") no-repeat center top/contain;
    text-indent: -9999px;
    position: relative;
    top: 24vw;
}
	
}



@media screen and (max-width:880px) {
.top .bnr_210925{
        margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 48vw;
    transform: translateX(-50%);
   /* width: 78vw;*//*☆バナーが二個の場合☆*/
    z-index: 3;
}
	
	
.top .bnr_210925_01{
	/*float: left;*/
    width: 51vw;
    z-index: 3;
}

.top .bnr_210925_02{
/*float: right;*/
    width: 38vw;
    z-index: 3;
}
	
#youtube-movie .top-mv .top_challenger {
    text-align: center;
    height: 19vw;
    background: url("../img/top_bnr_220503.png") no-repeat center top/contain;
    text-indent: -9999px;
    position: relative;
    top: 28vw;
}

}


@media screen and (max-width:750px) {
.top .bnr_210925{
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 53vw;
    transform: translateX(-50%);
    /*width: 88vw;*//*☆バナーが二個の場合☆*/
    z-index: 3;
}

	
.top .bnr_210925_01{
	/*float: left;*/
    width: 51vw;
    z-index: 3;
}

.top .bnr_210925_02{
/*float: right;*/
    width: 41vw;
    z-index: 3;
}
	
	
#youtube-movie .top-mv .top_challenger {
    text-align: center;
    height: 19vw;
    background: url("../img/top_bnr_220503.png") no-repeat center top/contain;
    text-indent: -9999px;
    position: relative;
    top: 33vw;
}
	
	
}


@media screen and (min-width:1281px) {
	
.top .main-catchcopy {
    width: 1014px;
    height: 130px;
    background: url("../img/top_mainCatchcopy.png") no-repeat center top/cover;
    margin: 40px auto 20px;
    text-indent: -9999px;
    position: relative;
    z-index: 3;
}
	
}


.hover-effect {
  background: #FFFFFF;
  overflow: hidden;
  transition: 0.5s;
}

.hover-effect a img {
  display: block;
  width: 100%;
  transition: 0.5s;
}

.hover-effect a:hover img {
  opacity: 0.7;
  transform: scale(1.02, 1.02);
}
.cx_smartphoneview .hover-effect {
  background: none;
  overflow: visible;
  transition: 0.5s;
}

/*----- howfun -----*/
.top .howfun {
    margin: 70px 0;
}
.top .howfun h2 {
    margin-bottom: 15px;
}
.top .howfun li.ura {
    margin-bottom: 35px;
}
.top .howfun figure {
    width: 210px;
}
.top .howfun figure img {
    width: 100%;
    height: auto;
}
.top .howfun .ura figure {
    float: left;
}
.top .howfun .hansei figure {
    float: right;
}
.top .howfun .ura dl {
    float: right;
}
.top .howfun .hansei dl {
    float: left;
}
.top .howfun dl {
    width: 375px;
    border: solid 1px #FFF;
    padding: 20px;
    box-sizing: border-box;
}
.top .howfun dt {
    font-size: 22px;
    font-weight: bold;
    color: #ebbb66;
    border-bottom: solid 1px #FFF;
    text-shadow: 3px 3px 4px #000000;
}
.top .howfun dd {
    font-size: 12px;
    margin-top: 5px;
    text-shadow: 2px 2px 2px #000000;
}

/*----- archive -----*/
.top .archive {
    margin: 0 0 70px;
}
.cx_smartphoneview .top .archive {
    margin: 40px 0 70px;
}
.archive h2 {
    background: url("../img/archive_date_line.png") no-repeat center bottom;
    padding-bottom: 10px;
    margin-bottom: 15px;
    text-align: center;
}
.archive h2 .oaDate {
    color: #ebbb66;
    font-weight: bold;
    font-size: 30px;
    text-shadow: 6px 6px 9px #000000;
}
.archive h2 .oaDate span {
    font-size: 126%;
    font-weight: bold;
}
.archive h2 img {
    vertical-align: -0.6rem;
}
.archive .sp_text {
    text-align: center;
    margin: 0 0 30px;
}
.archive .sp_text img {
    width: 600px;
}
.archive .video-btn {
    display: flex;
    justify-content: space-between;
}
.archive .video-btn li a,
.archive .video-btn li  span {
    display: block;
    width: 195px;
    height: 80px;
    text-indent: -9999px;
}
.archive .video-btn.clm-2 li a, 
.archive .video-btn.clm-2 li span {
    display: block;
    width: 295px;
    height: 80px;
    text-indent: -9999px;
}
.archive .video-btn li  span {
    opacity: 0.2;
}
.archive .video-btn li.ura a,
.archive .video-btn li.ura span {
    background: url("../img/archive_video_btn_ura.png") no-repeat center top;
}
.archive .video-btn li.hansei01 a,
.archive .video-btn li.hansei01 span {
    background: url("../img/archive_video_btn_hansei01.png") no-repeat center top;
}
.archive .video-btn.clm-2 li.ura a,
.archive .video-btn.clm-2 li.ura span {
    background: url("../img/archive_video_btn_ura_2clm.png") no-repeat center top;
}
.archive .video-btn.clm-2 li.hansei01 a,
.archive .video-btn.clm-2 li.hansei01 span {
    background: url("../img/archive_video_btn_hansei_2clm.png") no-repeat center top;
}
.archive .video-btn li.hansei02 a,
.archive .video-btn li.hansei02 span {
    background: url("../img/archive_video_btn_hansei02.png") no-repeat center top;
}
.archive .video-btn li.ura a:hover {
    background: url("../img/archive_video_btn_ura_on.png") no-repeat center top;
}
.archive .video-btn li.hansei01 a:hover {
    background: url("../img/archive_video_btn_hansei01_on.png") no-repeat center top;
}
.archive .video-btn.clm-2 li.ura a:hover {
    background: url("../img/archive_video_btn_ura_2clm_on.png") no-repeat center top;
}
.archive .video-btn.clm-2 li.hansei01 a:hover {
    background: url("../img/archive_video_btn_hansei_2clm_on.png") no-repeat center top;
}
.archive .video-btn li.hansei02 a:hover {
    background: url("../img/archive_video_btn_hansei02_on.png") no-repeat center top;
}
.archive .archiveLink {
    margin-top: 10px;
}
.archive .archiveLink a {
    background: url("../img/top_archiveLink.png") no-repeat center top;
    display: block;
    width: 600px;
    height: 80px;
    text-indent: -9999px;
}
.archive .archiveLink a:hover {
    background: url("../img/top_archiveLink_on.png") no-repeat center top;
}

/*----- Twitter -----*/
.tw-tl {
    background: url("../photo/top_tw_ph.png") no-repeat right bottom;
}
.tw-iframe {
    width: 380px;
    padding: 10px;
    box-sizing: border-box;
    background-color: #FFF;
    border-radius: 10px;
}
#targetTwitterEmbed {
    height: 420px;
    overflow-y: auto;
}

/*----- Challenger -----*/

.challenger-blk {
    width: 330px;
    margin-left: 270px;
    padding-top: 60px;
}
.challenger a {
    display: block;
    width: 330px;
    height: 47px;
    background: url("../img/top_challenger_btn.png") no-repeat left top;
    text-indent: -9999px;
}
.challenger a:hover {
    background: url("../img/top_challenger_btn_on.png") no-repeat left top;
}
.challenger p {
    text-shadow: 2px 2px 2px #000000;
    margin: 5px 0 10px;
}

/*190202ダブルス追加*/
/*----- Doubles -----*/
.doubles {
    background: url("../img/top_challenger_doubles_bg.png") no-repeat right -50px;
    padding: 0px 0 50px;
}
.doubles h2 {
    margin-bottom: 20px;
}
.doubles a {
    display: block;
    width: 330px;
    height: 47px;
    background: url("../img/top_challenger_btn.png") no-repeat left top;
    text-indent: -9999px;
    margin-top: 30px;
}
.doubles a:hover {
    background: url("../img/top_challenger_btn_on.png") no-repeat left top;
}
.doubles p {
    text-shadow: 2px 2px 2px #000000;
}
/*.cx_smartphoneview .doubles p {
    font-size: 12px;
}*/

/*191109ディズニー追加*/
/*----- left-blk -----*/
.challenger .left-blk {
    background: url("../img/top_challenger_doubles_bg.png") no-repeat right top;
    padding: 40px 0 30px;
}
.challenger .left-blk a {
    display: block;
    width: 330px;
    height: 47px;
    background: url("../img/top_challenger_btn.png") no-repeat left top;
    text-indent: -9999px;
    margin-top: 30px;
}
.challenger .left-blk a:hover {
    background: url("../img/top_challenger_btn_on.png") no-repeat left top;
}
.challenger .left-blk p {
    text-shadow: 2px 2px 2px #000000;
}

/*----- CastStaff -----*/
.caststaff {
    margin-top: 20px;
}
.caststaff .staff {
    font-size: 12px;
    text-align: right;
    text-shadow: 2px 2px 2px #000000;
}
.caststaff .mc {
    text-align: right;
    margin-top: 315px;
}

.cx_smartphoneview .caststaff .mc {
    text-align: right;
    margin-top: 50px;
}

/*----- eshop bnr -----*/
.bnr_eshop {
    margin: 40px auto;
    text-align: center;
}

/*----- Parallax -----*/
.sp-parallax {
    display: none;
}
#gbheader {
    z-index: 1;
}
#topVisual {
    z-index: 2;
    position: relative;
}
#fp-contents {
    z-index: 1;
    position: relative;
}
#cx_gbfooter {
    z-index: 4;
    position: relative;
}
.parallax {
    position: fixed;
    top: 120px;
    left: 0;
    width: 100vw;
    height: 100vh;
    text-align: center;
    color: #000;
    z-index: 0;
}
.para {
    position: absolute;
}
.para span {
    display: inline-block;
    height: 10em;
    line-height: 10;
}
.parallax1 {
    color: transparent;
    font-size: 1vw;
    text-shadow: 0px 0px 2px #FFF;
    opacity: 0.3;
}
.parallax2 {
    width: 120vw;
    margin-left: -10vw;
    color: transparent;
    font-size: 1.5vw;
    text-shadow: 0px 0px 1px #FFF;
    opacity: 0.2;
}
.parallax3 {
    width: 120vw;
    margin-left: -10vw;
    font-size: 2vw;
    opacity: 0.3;
    color: #FFF;
}
.parallax1 span {
    width: 20vw;
	/*-- 中 --*/
    /*width: 33vw;*/
	/*-- 大--*/
	/*width: 24vw;*/
    font-weight: 300;
}
.parallax2 span {
    width: 28vw;
	/*-- 中 --*/
	/*width: 40vw;*/
	/*-- 大--*/
    /*width: 32vw;*/
    font-weight: 600;
}
.parallax3 span {
    width: 36vw;
	/*-- 中--*/
	/*width: 55vw;*/
	/*-- 大 --*/
    /*width: 50vw;*/
    font-weight: 900;
}


/*-------------------------------
　　　archive-page 
-------------------------------*/
.archive-page  section {
    margin-bottom: 70px;
}

/*----- archive -----*/
.archive-page .archive {
    margin: 40px 0 70px;
}
.archive-page .date-blk {
    position: relative;
     background: url("../img/archive_date_line.png") no-repeat center bottom;
}
.archive-page .archive h2 {
    background: none;
    padding-bottom: 14px;
    margin-bottom: 15px;
    text-align: center;
}
.archive h2 .oaDate {
    color: #ebbb66;
    font-weight: bold;
    font-size: 28px;
    text-shadow: 6px 6px 9px #000000;
    vertical-align: 0.15rem;
    padding-left: 0.5rem;
}
.archive h2 .oaDate span {
    font-size: 135%;
    font-weight: bold;
}
.archive h2 img {
    vertical-align: -0.6rem;
}
.archive-page .date-blk li {
    position: absolute;
}
.archive-page .date-blk li.next {
    left: 0;
    top: 15px;
}
.archive-page .date-blk li.prev {
    right: 0;
    top: 15px;
}
.archive-page .date-blk li.prev a img, .archive-page .date-blk li.next a img {
    -webkit-transition: opacity 0.4s ease;
    -moz-transition: opacity 0.4s ease;
    -ms-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
    opacity: 1;
}
.archive-page .date-blk li.prev a:hover img, .archive-page .date-blk li.next a:hover img {
    opacity: 0.5;
}

/*-----  Grandslam -----*/
.archive-page .grandslam:before {
    content: "";
    display: block;
    width: 600px;
    height: 129px;
    background: url("../archive/img/archive_gs_top.png") no-repeat center top;
}
.archive-page .grandslam:after {
    content: "";
    display: block;
    width: 600px;
    height: 7px;
    background: url("../archive/img/archive_gs_bg_btm.png") no-repeat center top;
}
.archive-page .grandslam .gs-wrap {
    background: url("../photo/archive_gs_bg_ph.png") no-repeat left bottom, url("../archive/img/archive_gs_bg.png") repeat-y center top;
    padding-bottom: 30px;
}
.archive-page .grandslam h3 {
    text-align: center;
}
.archive-page .grandslam ul {
    margin: 15px 0 0 210px;
}
.archive-page .grandslam li {
    width: 182px;
    float: left;
    margin-right: 7px;
}
.archive-page .grandslam li:last-child {
    margin-right: 0;
}
.archive-page .grandslam li .name {
    color: #df2120;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    text-shadow: 3px 3px 4px #000000;
}
.archive-page .grandslam li .name span {
    font-size: 63.3%;
    font-weight: bold;
}
.archive-page .grandslam li .sizeup {
    font-size: 30px;
}
.archive-page .grandslam li dl {
    border: solid 1px #FFF;
    text-align: center;
}
.archive-page .grandslam li dt {
    border-bottom: solid 1px #FFF;
    font-size: 14px;
}
.archive-page .grandslam li dd {
    font-size: 20px;
    font-weight: bold;
    color: #ebbb66;
    text-shadow: 3px 3px 4px #000000;
}
/*-----  グランドスラム複数任用エリア  -----*/
.archive-page .grandslam .gs-wrap2 {
    background: url("../archive/img/archive_gs_bg.png") repeat-y center top;
    padding:15px 0 30px;
}
.archive-page .grandslam .gs-wrap2 .small{
    margin: 0;
    text-align: center;
    font-size: 0;
    box-sizing: border-box;
    padding:0 10px;
}
.archive-page .grandslam .gs-wrap2 .small li{
    width: calc(100% / 5);
    display: inline-block;
    box-sizing: border-box;
    padding: 0 5px;
    float: none;
    margin-right: 0;
}
.archive-page .grandslam .gs-wrap2 .small li img{
    width: 100%;
}
.archive-page .grandslam .gs-wrap2 .small li .name {
    font-size: 16px;
}
.archive-page .grandslam .gs-wrap2 .small li dl {
    border: solid 1px #FFF;
    text-align: center;
}
.archive-page .grandslam .gs-wrap2 .small li dt {
    font-size: 12px;
}
.archive-page .grandslam .gs-wrap2 .small li dd {
    font-size: 10px;
}
.archive-page .grandslam .gs-wrap2 .note{
    color: #fff;
    font-size: 10px;
    padding: 5px 15px 0 0;
    text-align: right;
}


/*-----  sp-onemutch  -----*/
.sp-onemutch h3 {
    text-align: center;
}
.sp-onemutch li {
    margin-bottom: 30px;
}
.sp-onemutch figure {
    text-align: center;
}
.archive-page .sp-onemutch .name {
    color: #df2120;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    text-shadow: 3px 3px 4px #000000;
    margin: 0 0 10px;
}
.archive-page .sp-onemutch .name span {
    font-size: 63.3%;
    font-weight: bold;
}
.archive-page .sp-onemutch dl {
    width: 350px;
    border: solid 1px #FFF;
    text-align: center;
    margin: 0 auto;
}
.archive-page .sp-onemutch dt {
    border-bottom: solid 1px #FFF;
    font-size: 14px;
}
.archive-page .sp-onemutch dd {
    font-size: 20px;
    font-weight: bold;
    color: #ebbb66;
    text-shadow: 3px 3px 4px #000000;
}

/*-----  celebrity-guest  -----*/
.archive-page .celebrity-guest {
    display: flex;
    justify-content: space-between;
}
.archive-page .celebrity-guest .blk {
    width: 280px;
    border-radius: 8px;
    background-color: rgba(255,255,255,0.1);
    padding: 25px;
    box-sizing: border-box;
}
.archive-page .celebrity-guest h3 {
    text-align: center;
    border-bottom: solid 1px #FFF;
}
.archive-page .celebrity-guest .wrap {
    position: relative;
    min-height: 150px;
}
.archive-page .celebrity-guest .wrap.h-250 {
    min-height: 250px;
}
.archive-page .celebrity-guest ul {
    font-size: 20px;
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-shadow: 3px 3px 4px #000000;
}
.archive-page .celebrity-guest li {
    padding: 7px 0;
    line-height: 1.2;
}
.archive-page .celebrity-guest li span {
    font-size: 70%;
}

/*-----  blocker-challenger  -----*/
.archive-page .blocker-challenger-wrap {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.archive-page .blocker-challenger .vs {
    position: absolute;
    top: 50%;
    left: 51%;
    transform: translateX(-50%) translateY(-50%);
}
.archive-page .blocker-challenger .blk {
    width: 270px;
    border-radius: 8px;
    background-color: rgba(0,0,0,0.3);
    padding: 25px 25px 0;
    box-sizing: border-box;
}
.archive-page .blocker-challenger h3 {
    text-align: center;
    border-bottom: solid 1px #FFF;
}
.archive-page .blocker-challenger .wrap {
    position: relative;
    min-height: 100px;
}
.archive-page .blocker-challenger ul {
    font-size: 28px;
    color: #df2120;
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-shadow: 3px 3px 4px #000000;
}
.archive-page .blocker-challenger li {
    padding: 7px 0;
    font-weight: bold;
    line-height: 1.2;
}
.archive-page .blocker-challenger li span {
    font-size: 70%;
}
.archive-page .blocker-challenger dl {
    border: solid 1px #FFF;
    text-align: center;
    margin: 20px auto 0;
}
.archive-page .blocker-challenger dt {
    border-bottom: solid 1px #FFF;
    font-size: 14px;
}
.archive-page .blocker-challenger dd {
    font-size: 20px;
    line-height: 1.4;
    font-weight: bold;
    color: #ebbb66;
    text-shadow: 3px 3px 4px #000000;
    padding: 15px 0;
}
/*-----  backnumber  -----*/
.archive-page .backnumber {
    border: solid 1px #FFF;
    padding: 20px;
}
.archive-page .backnumber h4 {
    font-size: 20px;
    font-weight: bold;
    color: #ebbb66;
    text-shadow: 3px 3px 4px #000000;
}
.archive-page .backnumber ul {
}
.archive-page .backnumber li {
    width: 30%;
    float: left;
    position: relative;
padding-left: 1rem;
}
.archive-page .backnumber li:before {
    content: "";
    display: block;
    width: 0;
height: 0;
border-style: solid;
border-width: 4.5px 0 4.5px 7px;
border-color: transparent transparent transparent #ffffff;
    position: absolute;
    left: 0;
    top: 0.5rem;
    box-shadow: 3px 3px 4px #000000;
}
.archive-page .backnumber li a {
    color: #FFF;
    text-decoration: none;
    text-shadow: 3px 3px 4px #000000;
}
.archive-page .backnumber li a:hover {
    text-decoration: underline;
}
/*---------------------- SmartPhone ----------------------*/
.cx_smartphoneview #fp-bhp {
    position: relative;
}
.cx_smartphoneview #fp-bhp div, .cx_smartphoneview #fp-bhp form, .cx_smartphoneview #fp-bhp iframe, .cx_smartphoneview #fp-bhp span, .cx_smartphoneview #fp-bhp strong, .cx_smartphoneview #fp-bhp p, .cx_smartphoneview #fp-bhp img, .cx_smartphoneview #fp-bhp ul, .cx_smartphoneview #fp-bhp dl, .cx_smartphoneview #fp-bhp dt, .cx_smartphoneview #fp-bhp dd, .cx_smartphoneview #fp-bhp h2, .cx_smartphoneview #fp-bhp h3, .cx_smartphoneview #fp-bhp h4, .cx_smartphoneview #fp-bhp h5, .cx_smartphoneview #fp-bhp li, .cx_smartphoneview #fp-bhp table, .cx_smartphoneview #fp-bhp table td, .cx_smartphoneview #fp-bhp a {
    color: #FFF!important;
}
.cx_smartphoneview #fp-bhp .fp-linkBtns li.fp-bhpradiusSp a span {
    color: #504545!important;
}
.cx_smartphoneview #fp-bhp #fp-bhp-main #fp-bhp-links > div .fp-linkBtns .fp-bhpradiusSp.fb a span, .cx_smartphoneview #fp-bhp #fp-bhp-main #fp-bhp-links > div .fp-linkBtns .fp-bhpradiusSp.tw a span, .cx_smartphoneview #fp-bhp #fp-bhp-main #fp-bhp-links > div .fp-linkBtns .fp-bhpradiusSp.line a span, .cx_smartphoneview #fp-bhp #fp-bhp-main #fp-bhp-links > div .fp-linkBtns .fp-bhpradiusSp.instagram a span {
    color: #FFF!important;
}
.cx_smartphoneview #fp-bhp #fp-bhp-main #fp-bhp-ichioshi div ul li a dl dt .catch {
    color: #000000!important;
}
.cx_smartphoneview #fp-ohp-sp_switch dd ul li a, .cx_smartphoneview #fp-bhp-sp_switch dd ul li a {
    color: #666!important;
}
.cx_smartphoneview #fp-wrap {
    background: url("../img/bg_black.png") repeat-y center top;
    padding-bottom: 0;
}
.cx_smartphoneview #fp-l {
    background: url("../photo/top_bg_ph_sp.png") no-repeat center bottom;
    padding-bottom: 590px;
}
.cx_smartphoneview #fp-wrap.page {
    background: url("../img/page_hdr_bg.png") repeat-x left top, url("../img/bg_black.png") repeat-y center top;
    background-color: #000000;
    padding-bottom: 0;
}
.cx_smartphoneview .page #fp-l {
    background: url("../img/page_bg_ph_sp.png") no-repeat center bottom;
    padding-bottom: 560px;
}

.cx_smartphoneview .pc_view {display: none;}
.cx_smartphoneview .sp_view {display: block;}

/*----- mv-topVideo -----*/
.cx_smartphoneview #youtube-movie {
    width: 100%;
	height: 660px;
    background: url("../img/top_mv_bg_sp.jpg") no-repeat center top;
    position: relative;
    z-index: 1;
}
.cx_smartphoneview #youtube-movie-content .colorfilter {
    /*width: 100%;
    height: 730px;
    top: 0;*/
    display: none;
}
.cx_smartphoneview #youtube-movie-content iframe {
    display: none;
}
.cx_smartphoneview #youtube-movie .top-mv h1 {
    left: 50%;
    top: 130px;
    transform: translateX(-50%);
    width: 480px;
}
.cx_smartphoneview #youtube-movie .top-mv p.catchcopy {
    left: 50%;
    top: 90px;
    transform: translateX(-50%);
    width: 390px;
}
.cx_smartphoneview #youtube-movie .top-mv .next-oa {
    position: relative;
}
.cx_smartphoneview #youtube-movie .top-mv .next-oa dt {
    position: absolute;
    left: 0;
    top: 0;
}
.cx_smartphoneview #youtube-movie .top-mv .next-oa {
    right: 0;
    top: 0;
    width: 100%;
    border: none;
    border-bottom: solid 1px #FFF;
    font-size: 24px;
    padding-top: 10px;
}
/*200530サムネイル拡大*/
/*.cx_smartphoneview #youtube-movie .top-mv .mv_video {
    top: 338px;
    width: 345px;
}*/
.cx_smartphoneview #youtube-movie .top-mv .mv_video {
    top: 350px;
    width: 445px;
}
.cx_smartphoneview #youtube-movie .top-mv .challenger-icon {
    left: 15px;
    top: 84px;
    width: 120px;
}
.cx_smartphoneview #youtube-movie .top-mv .data-present {
    top: 575px;
    width: 560px;
}
.cx_smartphoneview .top .main-catchcopy {
    width: 100%;
    height: 150px;
    background: url("../img/top_mainCatchcopy_sp.png") no-repeat center top/contain;
    margin: 50px auto 0;
}
	
.cx_smartphoneview .top .main-210925 {
    width: 560px;
    margin: 30px auto 30px;
    background: #000000;
    padding: 20px;
    color: #FFFFFF;
    border: 1px #FFFFFF solid;
    position: relative;
    font-size: 120%;
    z-index: 1;
    box-sizing: border-box;
}

.cx_smartphoneview .top .bnr_210925{
    /*width: 500px;*//*☆バナーが二個の場合☆*/
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 505px;
    transform: translateX(-50%);
}

.cx_smartphoneview .top .bnr_210925_01{
	/*float: left;*/
   /* width: 360px;*/
	width: 71vw;
}


.cx_smartphoneview .top .bnr_210925_02{
	/*float: right;*/
   /* width: 240px;*/
	margin-bottom: 15px;
}

.cx_smartphoneview #youtube-movie .top-mv .top_challenger {
    background: url("../img/top_bnr_220503_sp.png") no-repeat center top/contain;
    text-indent: -9999px;
    position: relative;
    width: 100%;
    top: 345px;
    margin: 0 auto;
    text-align: center;
}



.cx_smartphoneview #youtube-movie .top-mv .mv_live {
    top:330px;
    width: 400px;
	height: 225px;
}


/*
データ放送バナー最上部固定
.cx_smartphoneview #youtube-movie .top-mv h1 {
    left: 50%;
    top: 270px;
    transform: translateX(-50%);
    width: 480px;
}
.cx_smartphoneview #youtube-movie .top-mv p.catchcopy {
    left: 50%;
    top: 240px;
    transform: translateX(-50%);
    width: 390px;
}
.cx_smartphoneview #youtube-movie .top-mv .next-oa {
    position: relative;
}
.cx_smartphoneview #youtube-movie .top-mv .next-oa dt {
    position: absolute;
    left: 0;
    top: 0;
}
.cx_smartphoneview #youtube-movie .top-mv .next-oa {
    right: 0;
    top: 0;
    width: 100%;
    border: none;
    border-bottom: solid 1px #FFF;
    font-size: 24px;
    padding-top: 10px;
}
.cx_smartphoneview #youtube-movie .top-mv .mv_video {
    top: 478px;
    width: 345px;
}
.cx_smartphoneview #youtube-movie .top-mv .challenger-icon {
    left: 15px;
    top: 84px;
    width: 120px;
}
.cx_smartphoneview #youtube-movie .top-mv .data-present {
    top: 100px;
    width: 560px;
}
.cx_smartphoneview .top .main-catchcopy {
    width: 100%;
    height: 150px;
    background: url("../img/top_mainCatchcopy_sp.png") no-repeat center top/contain;
    margin: 50px auto;
}
.cx_smartphoneview #youtube-movie .top-mv .mv_live {
    top:330px;
    width: 400px;
	height: 225px;
}*/

/*----- Howfun -----*/
.pc-parallax {
    display: none;
}
.sp-parallax {
    display: block;
}
.cx_smartphoneview .top .howfun figure {
    width: 320px;
    margin: 0 auto 30px;
}
.cx_smartphoneview .top .howfun .ura figure {
    float: none;
}
.cx_smartphoneview .top .howfun .hansei figure {
    float: none;
}
.cx_smartphoneview .top .howfun .ura dl {
    float: none;
}
.cx_smartphoneview .top .howfun .hansei dl {
    float: none;
}
.cx_smartphoneview .top .howfun dl {
    width: 100%;
    padding: 15px 20px;
}
.cx_smartphoneview .top .howfun dt {
    font-size: 26px;
    text-align: center;
}
.cx_smartphoneview .top .howfun dd {
    font-size: 18px;
    margin-top: 10px;
}

/*-------------------------------
　　　archive-page 
-------------------------------*/
/*-----  backnumber  -----*/
.cx_smartphoneview .archive-page .backnumber h4 {
    font-size: 28px;
}
.cx_smartphoneview .archive-page .backnumber li {
    width: 45%;
    font-size: 20px;
    margin: 5px 0;
}
.cx_smartphoneview .archive-page .backnumber li {
    padding-left: 1.5rem;
}
.cx_smartphoneview .archive-page .backnumber li:before {
border-width: 8px 0 8px 12px;
    top: 0.75rem;
}



/*----- Parallax -----*/
.cx_smartphoneview .parallax {
    z-index: 0;
    top: 90px;
}
.cx_smartphoneview .parallax1 {
    font-size: 2vw;
}
.cx_smartphoneview .parallax2 {
    font-size: 3vw;
}
.cx_smartphoneview .parallax3 {
    font-size: 4vw;
}

/*    ▽--- 200808 パララックス横幅調整 ---▽   */
/*単語が改行されるのを防ぐため横幅を広げてます*/
.parallax1 span {
    /* 通常時 width: 24vw;*/
	width: 33vw;
    font-weight: 300;
}
.parallax2 span {
    /* 通常時 width: 32vw;*/
	width: 40vw;
    font-weight: 600;
}
.parallax3 span {
    /* 通常時 width: 50vw;*/
	width: 55vw;
    font-weight: 900;
}
.cx_smartphoneview .parallax1 span {
    width: 30vw;
    font-weight: 300;
}
.cx_smartphoneview .parallax2 span {
    width: 45vw;
    font-weight: 600;
}
.cx_smartphoneview .parallax3 span {
    width: 100vw;
    font-weight: 900;
}
/*    △--- 200808 パララックス横幅調整 ---△   */


   /* fp-ohp-customcss */
#fp-bhp {
    background-color: rgba(0, 0, 0, 0.6)!important;
}
#fp-bhp div, #fp-bhp form, #fp-bhp iframe, #fp-bhp strong, #fp-bhp p, #fp-bhp img, #fp-bhp ul, #fp-bhp dl, #fp-bhp dt, #fp-bhp dd, #fp-bhp h2, #fp-bhp h3, #fp-bhp h4, #fp-bhp h5, #fp-bhp li, #fp-bhp table, #fp-bhp table td, #fp-bhp a {
    color: #FFF!important;
}
#fp-bhp #fp-bhp-genreNews div a dl dd.txt_detail {
    color: #FFF!important;
}
#fp-bhp #fp-bhp-ichioshi #ichioshiTarget a dl dt .ttl {
    color: #FFF!important;
}
#fp-bhp.fpbhp-pc .contblock h2{
	color:#ffffff!important;
}
#fp-bhp.fpbhp-pc #fp-bhp-overlayBtn .contblocktext01{
	color:#ffffff!important;
}
#fp-bhp.fpbhp-pc .contblocktext02,
#fp-bhp.fpbhp-pc #fp-bhp-msg p.txt,
#fp-bhp.fpbhp-pc #twitterDetail *{
	color:#ffffff!important;
}
#fp-bhp #fp-bhp-infomain #fp-bhp-moreoadate ul li {
    color:#ffffff!important;
}
#fp-bhp.fpbhp-pc .contblocklink,
#fp-bhp.fpbhp-pc #twitterDetail p.txt a{
	color:#ffffff!important;
}
#fp-bhp #fp-bhp-present #fp-bhp-presentContents .boxattention p.txt a {
    color: #e6438c!important;
}
#fp-bhp.fpbhp-pc #fp-bhp-infoNav .banner5linktext{
	color:#ffffff!important;
}
#fp-bhp.fpbhp-pc #fp-bhp-infomain .nextoatxt{
	color:#ffffff!important;
}
#fp-bhp.fpbhp-pc #fp-bhp-infomain h3 span{
	background-color:#000000;
}
.sp5bannerInfobg{
	background-color:#000000!important;
}
.sp5bannerInfoText{
	color:#ffffff!important;
}
#fp-bhp h4 {
    color:#ffffff!important;
}
#fp-bhp #fp-bhp-rightBottomSocial p {
    color: #504545!important;
}
#fp-bhp #fp-bhp-ichioshi #ichioshiTarget a dl dt .catch {
    color: #222!important;
}

#fp-bhp-overlayWrap #fp-bhp-overlayWindowTitle h2 {
    color: #222!important;
}
#fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-nextoa-ol h3, #fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-nextoa-ol h4, #fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-nextoa-ol p ,#fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-story p,#fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-story p,#fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-story h4,#fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-cast div,#fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-cast h4,#fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-staff div,#fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-staff h4{
    color: #222!important;
}
#fp-bhp-overlayWrap #fp-bhp-overlayContents #fp-bhp-nextoa-ol .nextoadate {
    color: #FFF!important;
}

.cx_smartphoneview #fp-bhp {
    position: relative;
    z-index: 1;
}